body{
    background-image: url("code.jpg");
    background-color: b4b0a7;
    font: 15px/1.7 'Lucidia sans Unicode',sans-sarif;
  display: block;
 
}
.wrap{
    box-shadow: #000;
    
    margin: 60px;
    margin-left: 15%;
    display: block;
    float: center;
    align-content: center;
  height: 650px;
  width: 75%;
}
div.tit{
  

}

/*navbar*/
.nav{top: 0;
    width: 100%;
    clear: both;
    position: fixed;
    background-color: rgba(236, 232, 217, 0.096);
    right: 0;
     list-style-type: none;
    text-align: right;
    margin: 0;
    padding: 0; 
}
.nav ul {
    margin: 0;
    text-align: right;
    width: 100%;
    padding: 5px;
    display:block;
    
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 60px;
}
.nav li{
    border-color: orange;
   display: inline-block;
    font-size: 15px;
    padding: 5px;
    text-align: center;
 
 }
.nav a{   
    bottom: 0;
    padding: 5px;
    
    border-radius: 5px;
 
    border: 1px solid transparent;
    text-align: center;
    width: 70px;
    height: 30px;
    display: block;
    color: #000;
    padding: 4px 4px 4px 4px;
    text-decoration: none;
    background-color: transparent;
    color: rgba(255, 196, 0, 0.932);
}
.nav a:hover {
    border:1px solid teal;
    
    

    color: white;
}
/*sidebar*/
.sidebar{
    background-color: #2e2b28ef;
    text-align: center;
    
    width: 30%;
    height: 100%;
    float: left;
    font-size: 9pt;
    color: azure;
}
/*t-right*/
.tright{
    
    width: 69%;
    height: 45%;
    float: right;
    display: block;
    background-color: aliceblue;
    text-align: center;
}

/*b-left*/
.bright{
    width: 69%;
    height: 55%;
    float: right;
    display: block;
    
    background-color: aliceblue;
  
}

/************footer************/

.foot{
    position:0;
    width: 100%;
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 0;
    
    background-color: rgb(56, 56, 56);
    padding: 5px;
    bottom: fixed;
    bottom: 0;
}
.foot ul {
    height: 15px;
    width: 100%;
    padding: 5px;
    display:block;
    
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 60px;
}
.foot li{
    display: inline-block;
    margin: 0;
    padding: 0px 0px 6px 0px;
    text-align: center;
 
 }
.foot a{
   color: rgb(4, 102, 102);
    
    text-align: center;
    width: auto;
    height: 18px;
    display: block;
    
    padding: 4px 4px 4px 4px;
    text-decoration: none;
    
}
.foot a:hover {
    
    color: rgb(7, 175, 175);
}
.social{
    text-align: center;
    width:15px;
    float: right;
    margin: 0;
    padding: 0;
}


/*footer end*/
